﻿.BannerCustom {
    width: 176px;
    margin-bottom: 15px;
    
}


.BannerCustom .BC_Header {
    height: 23px;
    background: rgb(72, 121, 160) url("Images/sprite-x.png") repeat-x -97px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    padding-top: 8px;
    padding-left: 10px;
    font-size: 14px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
}


.BannerCustom .BC_Body {
     padding: 10px;
    width: 156px;
    background-color: rgb(233, 238, 242);
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
}



.BannerCustom ul {
    
    margin-top: 5px;
    margin-left: 5px;
    padding-left: 5px;
}

.BannerCustom li {
    
    margin-top: 0px;
    margin-left: 5px;
    padding-left: 3px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.BannerCustom ol {
   
    margin-top: 0px;
    margin-left: 5px;
    padding-left: 3px;
    padding-top: 0px;
    padding-bottom: 0px;
}